.u-section-1 .u-sheet-1 {
  min-height: 328px;
}

.u-section-1 .u-text-1 {
  font-family: Roboto;
  font-weight: normal;
  font-size: 6rem;
  margin: 84px 40px 0 0;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  background-image: none;
  letter-spacing: 1px;
  margin: 16px 40px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 256px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 0;
    margin-right: 0;
    margin-bottom: 28px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 167px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1rem;
    margin-bottom: 27px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 128px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 36px;
    margin-right: -28px;
    margin-left: 28px;
  }

  .u-section-1 .u-text-2 {
    margin-right: -28px;
    margin-bottom: 36px;
    margin-left: 28px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 585px;
}

.u-section-2 .u-image-1 {
  width: 841px;
  height: 530px;
  margin: 28px auto;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 623px;
  }

  .u-section-2 .u-image-1 {
    height: 529px;
    margin-top: 47px;
    margin-bottom: 47px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 567px;
  }

  .u-section-2 .u-image-1 {
    height: 453px;
    margin-top: 57px;
    margin-bottom: 57px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 359px;
  }

  .u-section-2 .u-image-1 {
    height: 317px;
    width: 511px;
    margin: 21px auto;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 262px;
  }

  .u-section-2 .u-image-1 {
    height: 211px;
    object-position: 91.32% 50%;
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 304px;
}

.u-section-3 .u-text-1 {
  line-height: 24px;
  font-weight: normal;
  font-size: 1.25rem;
  margin: 32px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 421px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin: 43px 70px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 451px;
  }

  .u-section-3 .u-text-1 {
    margin: 22px 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 49px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1028px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.125rem;
    margin-right: 40px;
    margin-left: 28px;
  }
} .u-section-4 {
  min-height: 10px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: -37px;
  margin-bottom: 2px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 45px;
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding-bottom: 0;
  padding-top: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 47px;
  }

  .u-section-4 .u-layout-cell-1 {
    background-position: 90.38% 50%;
    min-height: 1px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 53px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 6px;
    margin-bottom: 17px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 11px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: -19px;
    margin-bottom: 1px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 15px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-wrap-1 {
    margin-top: -72px;
    margin-bottom: 60px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 9px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-bottom: 0;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 99px;
}

.u-section-5 .u-text-1 {
  font-weight: normal;
  margin: 30px 20px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 73px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin: 16px 0 17px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 52px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 0;
    margin-bottom: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 65px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 52px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 7px;
    margin-bottom: 7px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 1020px;
}

.u-section-6 .u-layout-wrap-1 {
  margin-top: 31px;
  margin-bottom: 31px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 515px;
}

.u-section-6 .u-container-layout-1 {
  padding-bottom: 20px;
}

.u-section-6 .u-image-1 {
  height: 323px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-1 {
  font-size: 1.125rem;
  font-family: "Open Sans", sans-serif;
  margin: 32px 32px 0 8px;
}

.u-section-6 .u-text-2 {
  font-size: 0.875rem;
  margin: 0 32px 0 8px;
}

.u-section-6 .u-link-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  margin: -6px auto 0 8px;
}

.u-section-6 .u-layout-cell-2 {
  background-image: none;
  min-height: 515px;
}

.u-section-6 .u-container-layout-2 {
  padding-bottom: 20px;
}

.u-section-6 .u-image-2 {
  height: 323px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-6 .u-text-3 {
  font-size: 1.125rem;
  font-family: "Open Sans", sans-serif;
  margin: 32px 39px 0 1px;
}

.u-section-6 .u-text-4 {
  font-size: 0.875rem;
  margin: 0 39px 0 1px;
}

.u-section-6 .u-link-2 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  margin: 38px auto 0 0;
}

.u-section-6 .u-layout-cell-3 {
  background-image: none;
  min-height: 463px;
}

.u-section-6 .u-container-layout-3 {
  padding-bottom: 20px;
}

.u-section-6 .u-image-3 {
  height: 264px;
  margin: -2px auto 0 0;
}

.u-section-6 .u-text-5 {
  font-size: 1.125rem;
  font-family: "Open Sans", sans-serif;
  margin: 22px 32px 0 8px;
}

.u-section-6 .u-text-6 {
  font-size: 0.875rem;
  margin: 9px 32px 0 8px;
}

.u-section-6 .u-link-3 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  margin: 27px auto 0 8px;
}

.u-section-6 .u-layout-cell-4 {
  background-image: none;
  min-height: 463px;
}

.u-section-6 .u-container-layout-4 {
  padding-bottom: 20px;
}

.u-section-6 .u-image-4 {
  height: 264px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-7 {
  font-size: 1.125rem;
  font-family: "Open Sans", sans-serif;
  margin: 20px 32px 0 8px;
}

.u-section-6 .u-text-8 {
  font-size: 0.875rem;
  margin: 9px 32px 0 8px;
}

.u-section-6 .u-link-4 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  margin: 5px auto 0 8px;
}

.u-section-6 .u-layout-cell-5 {
  background-image: none;
  min-height: 463px;
}

.u-section-6 .u-container-layout-5 {
  padding-bottom: 20px;
}

.u-section-6 .u-image-5 {
  height: 264px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-text-9 {
  font-size: 1.125rem;
  font-family: "Open Sans", sans-serif;
  margin: 20px 32px 0 8px;
}

.u-section-6 .u-text-10 {
  font-size: 0.875rem;
  margin: 9px 32px 0 8px;
}

.u-section-6 .u-link-5 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  margin: 27px auto 0 8px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 845px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 28px;
    margin-bottom: 0;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 453px;
  }

  .u-section-6 .u-image-1 {
    height: 266px;
    margin-top: 16px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-6 .u-link-1 {
    margin-top: -8px;
    margin-left: 16px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 453px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-image-2 {
    height: 283px;
  }

  .u-section-6 .u-text-3 {
    width: auto;
    margin-top: 31px;
    margin-right: 25px;
    margin-left: 7px;
  }

  .u-section-6 .u-text-4 {
    width: auto;
    margin-right: 24px;
    margin-left: 8px;
  }

  .u-section-6 .u-link-2 {
    margin-top: 36px;
    margin-left: 8px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 375px;
  }

  .u-section-6 .u-image-3 {
    height: 159px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-5 {
    width: auto;
    margin-top: 8px;
    margin-right: 24px;
  }

  .u-section-6 .u-text-6 {
    width: auto;
    margin-top: 0;
    margin-right: 25px;
    margin-left: 7px;
  }

  .u-section-6 .u-link-3 {
    margin-top: 43px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 375px;
  }

  .u-section-6 .u-image-4 {
    height: 160px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-7 {
    width: auto;
    margin-top: 7px;
    margin-right: 24px;
  }

  .u-section-6 .u-text-8 {
    width: auto;
    margin-top: 5px;
    margin-right: 25px;
    margin-left: 7px;
  }

  .u-section-6 .u-link-4 {
    margin-top: 16px;
    margin-left: 5px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 375px;
  }

  .u-section-6 .u-image-5 {
    height: 160px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-9 {
    width: auto;
    margin-top: 7px;
    margin-right: 25px;
    margin-left: 7px;
  }

  .u-section-6 .u-text-10 {
    width: auto;
    margin-top: 0;
    margin-right: 25px;
    margin-left: 7px;
  }

  .u-section-6 .u-link-5 {
    margin-top: 43px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 55px;
  }

  .u-section-6 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 363px;
  }

  .u-section-6 .u-image-1 {
    height: 204px;
    margin-top: 1px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 16px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 4px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-6 .u-link-1 {
    margin-top: 6px;
    margin-left: 13px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 387px;
  }

  .u-section-6 .u-image-2 {
    height: 206px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 15px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-6 .u-text-4 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-6 .u-link-2 {
    margin-top: 35px;
    margin-left: 13px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 358px;
  }

  .u-section-6 .u-image-3 {
    height: 122px;
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-5 {
    margin-top: 13px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-6 .u-text-6 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-6 .u-link-3 {
    margin-top: 80px;
    margin-left: 13px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 358px;
  }

  .u-section-6 .u-image-4 {
    height: 123px;
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-7 {
    margin-top: 13px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-6 .u-text-8 {
    margin-top: 1px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-6 .u-link-4 {
    margin-top: 6px;
    margin-left: 13px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 358px;
  }

  .u-section-6 .u-image-5 {
    height: 123px;
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-9 {
    margin-top: 12px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-6 .u-text-10 {
    margin-top: 1px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-6 .u-link-5 {
    margin-top: 51px;
    margin-left: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2157px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 380px;
    order: 0;
  }

  .u-section-6 .u-image-1 {
    height: 306px;
    position: relative;
  }

  .u-section-6 .u-text-1 {
    position: relative;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-text-2 {
    position: relative;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-link-1 {
    margin-top: 20px;
    margin-right: 9px;
    margin-left: 9px;
    position: relative;
    width: 52px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 432px;
    order: 2;
  }

  .u-section-6 .u-image-2 {
    height: 277px;
    position: relative;
  }

  .u-section-6 .u-text-3 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-text-4 {
    position: relative;
    margin-top: 9px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-link-2 {
    margin-top: 20px;
    margin-left: 9px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 408px;
  }

  .u-section-6 .u-image-3 {
    height: 275px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-5 {
    position: relative;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-text-6 {
    position: relative;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-link-3 {
    margin-top: 20px;
    margin-left: 9px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 432px;
  }

  .u-section-6 .u-image-4 {
    height: 277px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-7 {
    position: relative;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-text-8 {
    position: relative;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-link-4 {
    margin-top: 20px;
    margin-left: 10px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 422px;
  }

  .u-section-6 .u-image-5 {
    height: 277px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-9 {
    position: relative;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-text-10 {
    position: relative;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-6 .u-link-5 {
    margin-top: 20px;
    margin-left: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1698px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 460px;
  }

  .u-section-6 .u-image-1 {
    height: 193px;
    margin-top: 0;
  }

  .u-section-6 .u-text-1 {
    margin-top: 14px;
    margin-right: 25px;
    margin-left: 12px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 11px;
    margin-right: 32px;
    margin-left: 12px;
  }

  .u-section-6 .u-link-1 {
    margin-right: auto;
    margin-left: 12px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 355px;
  }

  .u-section-6 .u-image-2 {
    height: 174px;
  }

  .u-section-6 .u-text-3 {
    margin-top: 13px;
    margin-right: 25px;
    margin-left: 14px;
  }

  .u-section-6 .u-text-4 {
    margin-top: 0;
    margin-right: 25px;
    margin-left: 14px;
  }

  .u-section-6 .u-link-2 {
    margin-top: -1px;
    margin-left: 14px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 347px;
  }

  .u-section-6 .u-image-3 {
    height: 173px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-5 {
    margin-top: 16px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-6 .u-text-6 {
    margin-top: -1px;
    margin-right: 25px;
    margin-left: 13px;
  }

  .u-section-6 .u-link-3 {
    margin-top: 25px;
    margin-left: 14px;
  }

  .u-section-6 .u-layout-cell-4 {
    min-height: 350px;
  }

  .u-section-6 .u-image-4 {
    height: 174px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-7 {
    margin-top: 4px;
    margin-right: 18px;
    margin-left: 14px;
  }

  .u-section-6 .u-text-8 {
    margin-top: 0;
    margin-right: 25px;
    margin-left: 14px;
  }

  .u-section-6 .u-link-4 {
    margin-top: 16px;
    margin-left: 14px;
  }

  .u-section-6 .u-layout-cell-5 {
    min-height: 347px;
  }

  .u-section-6 .u-image-5 {
    height: 174px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-text-9 {
    margin-top: 14px;
    margin-right: 10px;
    margin-left: 14px;
  }

  .u-section-6 .u-text-10 {
    margin-top: 0;
    margin-right: 25px;
    margin-left: 14px;
  }

  .u-section-6 .u-link-5 {
    margin-top: 25px;
    margin-left: 14px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 458px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 478px;
}

.u-section-7 .u-container-layout-1 {
  padding-bottom: 20px;
}

.u-section-7 .u-image-1 {
  height: 264px;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-1 {
  font-size: 1.125rem;
  font-family: "Open Sans", sans-serif;
  margin: 20px 32px 0 8px;
}

.u-section-7 .u-text-2 {
  font-size: 0.875rem;
  margin: 8px 32px 0 8px;
}

.u-section-7 .u-link-1 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  margin: 33px auto 0 8px;
}

.u-section-7 .u-layout-cell-2 {
  background-image: none;
  min-height: 478px;
}

.u-section-7 .u-container-layout-2 {
  padding-bottom: 20px;
}

.u-section-7 .u-image-2 {
  height: 264px;
  margin: 0 auto 0 20px;
}

.u-section-7 .u-text-3 {
  font-size: 1.125rem;
  font-family: "Open Sans", sans-serif;
  text-align: left;
  margin: 20px auto 0 20px;
}

.u-section-7 .u-link-2 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  margin: 85px auto 0 20px;
}

.u-section-7 .u-layout-cell-3 {
  background-image: none;
  min-height: 478px;
}

.u-section-7 .u-container-layout-3 {
  padding-bottom: 20px;
}

.u-section-7 .u-image-3 {
  height: 264px;
  margin: 0 auto 0 0;
}

.u-section-7 .u-text-4 {
  font-size: 1.125rem;
  font-family: "Open Sans", sans-serif;
  margin: 20px 32px 0 8px;
}

.u-section-7 .u-text-5 {
  font-size: 0.875rem;
  margin: 8px 33px 0 7px;
}

.u-section-7 .u-link-3 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 0.875rem;
  margin: 11px auto 0 8px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 397px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 1px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 416px;
  }

  .u-section-7 .u-image-1 {
    height: 193px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 6px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 3px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-7 .u-link-1 {
    margin-top: 30px;
    margin-left: 16px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 416px;
  }

  .u-section-7 .u-image-2 {
    height: 192px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 7px;
    margin-right: 0;
  }

  .u-section-7 .u-link-2 {
    margin-top: 124px;
    margin-left: 9px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 416px;
  }

  .u-section-7 .u-image-3 {
    height: 190px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: 9px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-7 .u-text-5 {
    width: auto;
    margin-top: 28px;
    margin-left: 16px;
    margin-right: 16px;
  }

  .u-section-7 .u-link-3 {
    margin-top: 33px;
    margin-left: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 382px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 376px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 2px;
  }

  .u-section-7 .u-image-1 {
    height: 148px;
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-1 {
    position: relative;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-link-1 {
    margin-top: 0;
    margin-left: 13px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 376px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 1px;
  }

  .u-section-7 .u-image-2 {
    height: 147px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-link-2 {
    margin-top: 120px;
    margin-left: 20px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 376px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-top: 0;
  }

  .u-section-7 .u-image-3 {
    height: 146px;
    margin-top: 4px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-4 {
    margin-top: 6px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-text-5 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-link-3 {
    margin-top: 3px;
    margin-left: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1438px;
  }

  .u-section-7 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 497px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-7 .u-image-1 {
    height: 333px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-1 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-7 .u-link-1 {
    margin-top: 20px;
    margin-left: 9px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 461px;
  }

  .u-section-7 .u-image-2 {
    height: 331px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-link-2 {
    margin-top: 20px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 434px;
  }

  .u-section-7 .u-image-3 {
    height: 329px;
    margin-top: 3px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-4 {
    position: relative;
    margin-top: 14px;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-7 .u-text-5 {
    margin-top: 0;
    margin-left: 9px;
    margin-right: 9px;
  }

  .u-section-7 .u-link-3 {
    margin-top: 20px;
    margin-left: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1109px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 414px;
  }

  .u-section-7 .u-image-1 {
    height: 237px;
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-1 {
    margin-top: 13px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 1px;
    margin-right: 29px;
    margin-left: 14px;
  }

  .u-section-7 .u-link-1 {
    margin-top: 7px;
    margin-left: 14px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 326px;
  }

  .u-section-7 .u-image-2 {
    height: 208px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-3 {
    margin-right: 6px;
    margin-left: 14px;
  }

  .u-section-7 .u-link-2 {
    margin-left: 14px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 412px;
  }

  .u-section-7 .u-image-3 {
    height: 237px;
    margin-top: 0;
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-7 .u-text-4 {
    margin-top: 12px;
    margin-right: 10px;
    margin-left: 14px;
  }

  .u-section-7 .u-text-5 {
    margin-right: 20px;
    margin-left: 14px;
  }

  .u-section-7 .u-link-3 {
    margin-top: 4px;
    margin-left: 14px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 570px;
}

.u-section-8 .u-image-1 {
  width: 828px;
  height: 530px;
  margin: 20px auto;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 609px;
  }

  .u-section-8 .u-image-1 {
    width: 849px;
    height: 543px;
    margin-top: 33px;
    margin-bottom: 33px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 511px;
  }

  .u-section-8 .u-image-1 {
    height: 461px;
    margin-top: 25px;
    margin-bottom: 25px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-8 .u-image-1 {
    margin-top: 20px;
    margin-bottom: 20px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 481px;
  }

  .u-section-8 .u-image-1 {
    margin-top: 0;
    object-position: 52.91% 0%;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-9 {
  background-image: none;
}

.u-section-9 .u-sheet-1 {
  min-height: 276px;
}

.u-section-9 .u-text-1 {
  line-height: 24px;
  font-weight: normal;
  font-size: 1.25rem;
  margin: 30px -27px 30px 27px;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 335px;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin: 48px 108px 48px 32px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 180px;
  }

  .u-section-9 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 504px;
  }

  .u-section-9 .u-text-1 {
    font-size: 1.125rem;
    margin: 24px 42px 24px 24px;
  }
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 460px;
}

.u-section-10 .u-text-1 {
  margin: 27px auto 0;
}

.u-section-10 .u-layout-wrap-1 {
  margin-top: 34px;
  margin-bottom: 0;
}

.u-section-10 .u-layout-cell-1 {
  min-height: 370px;
}

.u-section-10 .u-container-layout-1 {
  padding: 0 30px;
}

.u-section-10 .u-text-2 {
  margin: 0 auto 0 0;
}

.u-section-10 .u-text-3 {
  margin: 0 auto 0 0;
}

.u-section-10 .u-text-4 {
  font-weight: normal;
  font-size: 1.25rem;
  margin: 27px 0 0;
}

@media (max-width: 1199px) {
  .u-section-10 .u-sheet-1 {
    min-height: 356px;
  }

  .u-section-10 .u-text-1 {
    width: auto;
    margin-top: 11px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 336px;
  }

  .u-section-10 .u-text-2 {
    width: auto;
  }

  .u-section-10 .u-text-3 {
    width: auto;
  }

  .u-section-10 .u-text-4 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 495px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 426px;
  }

  .u-section-10 .u-text-4 {
    font-weight: 700;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 515px;
  }

  .u-section-10 .u-text-1 {
    width: 180px;
    margin-top: 0;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: 10px;
    margin-bottom: 15px;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 461px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 648px;
  }

  .u-section-10 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-10 .u-layout-wrap-1 {
    margin-top: -20px;
    margin-bottom: 0;
  }

  .u-section-10 .u-layout-cell-1 {
    min-height: 619px;
  }

  .u-section-10 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-10 .u-text-2 {
    margin-top: 52px;
    margin-left: 20px;
  }

  .u-section-10 .u-text-3 {
    margin-right: 30px;
    margin-left: 20px;
  }

  .u-section-10 .u-text-4 {
    font-size: 1.125rem;
    margin-top: 20px;
    margin-right: 39px;
    margin-left: 20px;
  }
} .u-section-11 {
  background-image: none;
}

.u-section-11 .u-sheet-1 {
  min-height: 195px;
}

.u-section-11 .u-text-1 {
  text-align: left;
  margin: 20px auto 0 20px;
}

.u-section-11 .u-text-2 {
  text-align: left;
  margin: 0 auto 0 20px;
}

.u-section-11 .u-text-3 {
  text-align: left;
  font-size: 1.25rem;
  margin: 27px 0 27px 20px;
}

@media (max-width: 1199px) {
  .u-section-11 .u-sheet-1 {
    min-height: 232px;
  }
}

@media (max-width: 575px) {
  .u-section-11 .u-sheet-1 {
    min-height: 411px;
  }

  .u-section-11 .u-text-1 {
    margin-top: 52px;
  }

  .u-section-11 .u-text-2 {
    width: auto;
    margin-right: 39px;
  }

  .u-section-11 .u-text-3 {
    font-size: 1.125rem;
    width: auto;
    margin-right: 20px;
    margin-bottom: 52px;
  }
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 243px;
}

.u-section-12 .u-text-1 {
  margin: 34px auto 0;
}

.u-section-12 .u-layout-wrap-1 {
  margin-top: 26px;
  margin-bottom: 3px;
}

.u-section-12 .u-layout-cell-1 {
  min-height: 141px;
}

.u-section-12 .u-container-layout-1 {
  padding: 30px;
}

.u-section-12 .u-text-2 {
  margin: 0 auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 219px;
  }

  .u-section-12 .u-text-1 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 21px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 138px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-bottom: 28px;
  }

  .u-section-12 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 244px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-12 .u-text-1 {
    margin-top: 16px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-top: 28px;
    margin-bottom: 16px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 142px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 0;
  }

  .u-section-12 .u-text-2 {
    margin-left: 7px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-12 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-12 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .u-section-12 .u-layout-cell-1 {
    min-height: 138px;
  }

  .u-section-12 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-12 .u-text-2 {
    margin-top: 1px;
    margin-left: 20px;
    margin-right: 20px;
  }
}